import Header from '../../../components/header';
import { Footer } from '../../../components/footer';
import { redirect } from 'next/navigation';

export default async function OrgEmailIranPage({
  params,
}: {
  params: Promise<{ locale: string }>;
}) {
  const { locale } = await params;

  redirect(`/${locale}/org-email-iran`);
}
